<?xml version="1.0" encoding="UTF-8"?><!-- 顶部带圆角 白色背景 灰色边框 无下边框 长方体 -->
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">

    <item
        android:bottom="0.5dp"
        android:left="0.5dp"
        android:right="0.5dp"
        android:top="0.5dip">
        <shape>
            <solid android:color="@color/white" />
            <corners
                android:bottomLeftRadius="10dp"
                android:bottomRightRadius="10dp"
                android:topLeftRadius="10dip"
                android:topRightRadius="10dip" />
            <stroke
                android:width="0.5dp"
                android:color="@color/white" />
        </shape>
    </item>
</layer-list>